### Name: histcutoffs
### Title: Histogram cutoff values
### Aliases: histcutoffs
### Keywords: histogram
###   boxplot
###   cutoff

### ** Examples

  # load data this-is-escaped-codenormal-bracket40bracket-normal, i.e. this-is-escaped-codenormal-bracket41bracket-normal
  data(Phylodata)

  # show some histograms
  hist(scans$Rsd[,1]/scans$R[,1], nclass=10000, xlim=c(0,5))
  hist(scans$Gsd[,1]/scans$G[,1], nclass=10000, xlim=c(0,1))

  # calculate cutoff values
  scans <- histcutoffs(scans, cutat=2.5)

  # the cutoff values
  attr(scans, "cutoff")

  # which gives the same as
  attributes(scans)$cutoff



